A Recap of Platform News for the Week Ending December 30, 2016

This week’s roundup is the last of 2016. Not much to report. mooSocial v2.5.1 release features multiple bug fixes and improvements. phpFox v4.5.0 Build 3 and Elgg v2.3.0 now available.

Stackideas Logo
Stackideas

Ending the year with a big bang!

Published on December 27, 2016

It is the time of the year where we wrap things up for 2016. It has been a very challenging year for the team and I throughout this year but it is definitely an awesome experience for us as we had to overcome most of our worst nightmares. The following week marks a new year and a new chapter for StackIdeas and for most of you. Before we wrap this up, I would also like to share with you some progress and updates:

Mobile Web Package

When we initially developed the mobile web app for EasySocial, we were under the impression that it would be suitable for most sites. The mobile web app would automatically switch the layout to a mobile layout when you are on EasySocial pages giving your users a richer…Read More

Elgg Logo
Elgg

Elgg 2.3.0 released

Published on December 27, 2016

Elgg 2.3.0 is now available as a stable release suitable for production environments.

Below is the list of fixes that were made to the release candidate. For a full list of changes and features since 2.2.x, please see ourearlier blog post about Elgg 2.3.0 Release Candidate.

Our community site has already been updated to Elgg 2.3.0.

Contributors

Ismayil Khayredinov (4)
Steve Clay (3)
Jerôme Bakker (2)
iionly (2)
Documentation…Read More

PHPfox Logo
PHPfox

phpFox 4.5.0 Build 3 has been released – PHPMailer updated

Published on December 28, 2016

We are pleased to announce this maintenance release – 4.5.0 Build 3 has been released and available in Client Area for download.

Please note that if you have phpFox 4.5.0 installed, you do not need to run the full upgrade routine as this is a minor build release.

The main purpose of this build is to update PHPMailer to fix a critical security issue of this library (more detail for this bug can be found here).

However, in case you don’t want to update new build, you can follow below instructions to update the PHPMailer library:
– Download the latest version (5.2.19 of PHPMailer at here)
– Extract the downloaded file, enter folder “PHPMailer-5.2.19”, then upload all files to the directory [your_site_dir]/PF.Base/vendor/phpmailer/phpmailer…Read More

phpFox 2016 In Review

Published on December 30, 2016

Only few days left, then 2016 is ended, now is the good time to look back what phpFox has done in 2016. You should take a cup of coffee or tea, it’s quite a long list to read.

Since the very first release of phpFox V4, performance has been a critical issue. Many large sites running V3 could not be upgraded to V4 due to this. We have then set this as the main goal in 2016, prioritized and pushed all our efforts for this. The result was so amazing. Since phpFox v4.4.0, performance was incredibly improved. We have done many benchmarks just to be sure…Read More

Ning Logo
Ning

500 error on some Ning Networks

Published on December 28, 2016

Hello!

Due to the maintenance in the Ning systems, 500 errors might appear on some Ning Networks.
It usually takes up to 20 minutes for our technical team to solve such issues.
We do apologize for the inconveniences, but the maintenance works are necessary for stabilizing our systems and improving their functionality in future…Read More

MooSocial Logo
MooSocial

New version released with multiple bug fixes and improvements.

Published on December 29, 2016

We are glad to announce the release of version 2.5.1.This is a minor update but nevertheless is our commitment keeping our software working at optimal conditions so you could focus on building and expanding your social network. It contains multiple bug fixes and improvements suggested by you – our customers. Installation package is available in the Client Area for all current subscribers. This release could be used either as a new site install or upgrade from existing community running version 2.5.0.
All Add-ons – themes and plugins – are compatible with this version. You can upgrade your existing community (version 2.5.0) immediately without needing to wait for Add-on compatibility updates.
Visit mooCommunity for details of this version or for your suggestions on how we could make mooSocial better in the future…Read More